[metadata]
name = python-scciclient
summary = Python ServerView Common Command Interface (SCCI) Client Library
description-file =
    README.rst
author = FUJITSU LIMITED
author-email = fj-lsoft-scciclient@dl.jp.fujitsu.com
home-page = https://opendev.org/x/python-scciclient
classifier =
    Development Status :: 4 - Beta
    Environment :: Console
    Environment :: OpenStack
    Intended Audience :: Information Technology
    Intended Audience :: System Administrators
    License :: OSI Approved :: Apache Software License
    Operating System :: POSIX :: Linux
    Programming Language :: Python
    Programming Language :: Python :: 3

[files]
packages =
    scciclient

[build_sphinx]
source-dir = doc/source
build-dir = doc/build
all_files = 1

[upload_sphinx]
upload-dir = doc/build/html

[compile_catalog]
directory = scciclient/locale
domain = python-scciclient

[update_catalog]
domain = python-scciclient
output_dir = scciclient/locale
input_file = scciclient/locale/python-scciclient.pot

[extract_messages]
keywords = _ gettext ngettext l_ lazy_gettext
mapping_file = babel.cfg
output_file = scciclient/locale/python-scciclient.pot
